API reference
List models
GET
Every model your key can use, with its modality and published price.
bearerAuthheader
AuthorizationBearer <token>Your API key, sent as Authorization: Bearer <key>.
The models.
application/json- response
object*stringdata*array<>curl -X GET "https://example.com/v1/models" \ -H "Authorization: Bearer $OP_API_KEY"{ "object": "list", "data": [ { "id": "string", "object": "model", "created": 0, "owned_by": "string", "modality": "text", "pricing": { "price_version": "string", "currency": "string", "rules": [ {} ] }, "inputs": {} } ]}